<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Adjust playback speed</key>
	<string>Pas de afspeelsnelheid aan</string>
	<key>Adjust playback speed (&lt; &amp; &gt;)</key>
	<string>Pas de afspeelsnelheid aan (&lt; &amp; &gt;)</string>
	<key>Back</key>
	<string>Terug</string>
	<key>Can't transcribe with Cloud Provider</key>
	<string>Kan niet transcriberen met Cloud Provider</string>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Check in macOS Settings that you have allowed "Screen Recording" permissions for MacWhisper.

This is required to record system app audio, and will not be used to record your screen.</key>
	<string>Controleer in de macOS-instellingen of je “Schermopname”-machtigingen hebt toegestaan voor MacWhisper.

Dit is nodig om audio van systeem-apps op te nemen, en wordt niet gebruikt om je scherm op te nemen.</string>
	<key>Could not load transcription model</key>
	<string>Kon het transcriptiemodel niet laden</string>
	<key>Could not start microphone recording. Check in macOS Settings that you have allowed "Microphone" permissions for MacWhisper.</key>
	<string>Kon de microfoonopname niet starten. Controleer in de macOS-instellingen of je “Microfoon”-machtigingen hebt toegestaan voor MacWhisper.</string>
	<key>Could not transcribe YouTube video because it is Age Restricted</key>
	<string>Kon de YouTube-video niet transcriberen omdat deze leeftijdsbeperkingen heeft</string>
	<key>Decrease playback speed</key>
	<string>Verlaag de afspeelsnelheid</string>
	<key>Email me</key>
	<string>Stuur me een e-mail</string>
	<key>Error starting recording</key>
	<string>Fout bij het starten van de opname</string>
	<key>Groq API Key Required</key>
	<string>Groq API-sleutel vereist</string>
	<key>Hide</key>
	<string>Verberg</string>
	<key>If you run into this, please send email me the YouTube url - but note that I might not be able to fix it, thanks!</key>
	<string>Als je dit tegenkomt, stuur me dan de YouTube-URL - maar houd er rekening mee dat ik het mogelijk niet kan oplossen, bedankt!</string>
	<key>Increase playback speed</key>
	<string>Verhoog de afspeelsnelheid</string>
	<key>Manage Models</key>
	<string>Beheer modellen</string>
	<key>Microphone Permission Denied</key>
	<string>Microfoonmachtiging geweigerd</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Settings</key>
	<string>Open instellingen</string>
	<key>OpenAI API Key Required</key>
	<string>OpenAI API-sleutel vereist</string>
	<key>Permission to use the microphone has previously been denied. Check in macOS Settings and enable "Microphone" permissions for MacWhisper if you wish to use the microphone.</key>
	<string>De toestemming om de microfoon te gebruiken is eerder geweigerd. Controleer in de macOS-instellingen en schakel de “Microfoon”-machtigingen in voor MacWhisper als je de microfoon wilt gebruiken.</string>
	<key>Playback Speed</key>
	<string>Afspeelsnelheid</string>
	<key>Playback time</key>
	<string>Afspeeltijd</string>
	<key>Screen Recording Permission</key>
	<string>Schermopname-machtiging</string>
	<key>Show</key>
	<string>Weergeven</string>
	<key>Some files are not encoded in a format that MacWhisper can handle yet. If you run into this, please send me the url but note that I still might not be able to fix it, thanks!</key>
	<string>Sommige bestanden zijn nog niet gecodeerd in een formaat dat MacWhisper kan verwerken. Als je dit tegenkomt, stuur me dan de URL, maar houd er rekening mee dat ik het mogelijk niet kan oplossen, bedankt!</string>
	<key>The meeting audio files are too big to transcribe with a cloud provider. Select a local model to transcribe them.</key>
	<string>De audiobestanden van de vergadering zijn te groot om te transcriberen met een cloudprovider. Selecteer een lokaal model om ze te transcriberen.</string>
	<key>This download could not be transcribed</key>
	<string>Deze download kon niet worden getranscribeerd</string>
	<key>This issue may have occurred from running MacWhisper and Whisper Transcription simultaneously. Please use only one version, ideally MacWhisper.

Download a new transcription model to proceed.</key>
	<string>Dit probleem is mogelijk ontstaan door het gelijktijdig uitvoeren van MacWhisper en Whisper Transcriptie. Gebruik slechts één versie, bij voorkeur MacWhisper.

Download een nieuw transcriptiemodel om door te gaan.</string>
	<key>This transcription contains %@ text</key>
	<string>Deze transcriptie bevat %@ tekst</string>
	<key>This transcription was transcribed at %@ quality.</key>
	<string>Deze transcriptie werd getranscribeerd met %@ kwaliteit.</string>
	<key>To use Groq Cloud Transcription, first set a Groq API Key in Settings</key>
	<string>Om Groq Cloud Transcriptie te gebruiken, stel eerst een Groq API-sleutel in de instellingen in</string>
	<key>To use OpenAI Cloud Transcription, first set an OpenAI API Key in Settings</key>
	<string>Om OpenAI Cloud Transcriptie te gebruiken, stel eerst een OpenAI API-sleutel in de instellingen in</string>
</dict>
</plist>
